@charset "shift_jis";

@import url("base.css");

@import url("common.css");

body {
	background: url(../images/background01.jpg) no-repeat;
}

div#Layer1 {
	width: 336px;
	height: 212px;
	top: 281px;
	left: 417px;
	position: absolute;
	z-index: 1;
	visibility: visible;
}

div#Layer2 {
	width: 303px;
	height: 223px;
	top: 270px;
	left: 81px;
	position: absolute;
	z-index: 2;
	visibility: visible;
}
  
p.pgf1 {
	margin-top: 50px;
	margin-left: 50px;
	color: #ff0000;
	font-size: 3em;
	font-weight: bold;
	text-align: left;
}

p.pgf2 {
	font-size: 1.4em;
	color: #00ff00;
	font-weight: bold;
	text-align: center;
}

img {
	border: 0;
}
